Bug 75735 - Installer hangs at the post installation
Installer hangs at the post installation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Pete Zaitcev
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-11 13:09 EDT by Peter Arentsen
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 14:26:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Arentsen 2002-10-11 13:09:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
With installing just after all the packages are installed at post installation 
the installer hangs I have it also with verion 7.3

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install
2.hangs
3.
	

Actual Results:  hangs

Expected Results:  continui

Additional info:
Comment 1 Jeremy Katz 2002-10-14 05:32:04 EDT
How far does the progress bar advance?  Also, do you have any better luck if you
boot with 'linux nousb'?
Comment 2 Peter Arentsen 2002-10-14 05:39:58 EDT
In beta 7.3 it hangs at the half and in version 8 at crashes at the end but I 
only have it with a new installation a upgrade from version 7 works fine also 
installing version 7.0 works fine I am going to test that installing with 
linux nousb.
Comment 3 Peter Arentsen 2002-10-14 07:44:10 EDT
That linux nousb worked tnx for the anser now I can finely install it normaly 
there is only one more problem that my boot disks doesnt work it starts up but 
doesnt start up the linux kernel it stops at image at ramdisk 0.
Comment 4 Jeremy Katz 2002-10-14 11:08:00 EDT
Arjan -- this looks like the interaction between doing usb probing and having
/proc/bus/usb mounted more than once that I thought had gone away.
Comment 5 Pete Zaitcev 2003-01-05 00:52:26 EST
See also Bug 81091.
Fix should be out for next beta after Phoebe.
Comment 6 Pete Zaitcev 2003-05-13 12:58:16 EDT
I'm sure it's fixed for RHL9, I just forgot to mark it "modified".

Peter mixed some other hangs into the bug, which really belong to
their own reports. I won't accept reopening because of those
(hangs in the middle, boot-up problems).
Comment 7 Dave Jones 2004-01-05 14:26:58 EST
RHL8 - EOL'd.

Note You need to log in before you can comment on or make changes to this bug.